Форум русскоязычного сообщества Ubuntu


Автор Тема: Canon Pixma IP1800 ^((  (Прочитано 3221 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн dj--alex

  • Автор темы
  • Старожил
  • *
  • Сообщений: 3209
  • Понимаешь, я какбы беру в руки лопату и говорю...
    • Просмотр профиля
    • все мои творения и занятия
Canon Pixma IP1800 ^((
« : 09 Декабрь 2009, 21:36:53 »
Помните я писал что DeskJet 2300 печатает под линуксом только одним из двух картриджей по дефолтному драйверу.
т.е. нормальной цветопередачи на глянец не бывать -   а чб документы пожалуйста
а в цветных черный делается из смешивания цветного и получается !!! серый!!!
купил еще один принтер такой же думал баг такой... нет не помогло... попользовался полгода - ничего не получается
хочешь попечатать нормально - ставь винду :((

подумал надо радикально все делать продал один d2300 купил  CAnon pixma ip1800
и оказывается дров к нему нет (жалко сразу ip2000 не взял... знал бы где подстелить...)
с дровами от ip2000 ili ip3000 он все типа мгновенно печатает вне зависимости от размера файла.
но на самом деле в принтере даже листок бумаги не шевелится
причем все работает типа отлично !!

ну что за хрень блин :(((
кто нибудь знает как с этим бороться

решил я сходит по ссылкам , да они все для обладателей устаревших 32битных компьтеров которые списали еще лет 5 назад отовсюду.

https://forum.ubuntu.ru/index.php?topic=23239.15
https://forum.ubuntu.ru/index.php?topic=41277.0

потом попробовал как здесь
http://ubuntueasy.com/oborudovanie/ustanovka-printera-sanon-pixma-ip1800

естественно скачались дебильные 32бит драйверы и естественно не поставились
l@al-desktop:~$ wget http://ubuntueasy.com/files/u1/canon_pixma_ip1800.tar.gz
--2009-12-11 00:49:55--  http://ubuntueasy.com/files/u1/canon_pixma_ip1800.tar.gz
Преобразование адреса ubuntueasy.com... 91.200.41.64
Устанавливается соединение с ubuntueasy.com|91.200.41.64|:80... соединились.
Запрос HTTP послан, ожидание ответа... 200 OK
Длина: 3136923 (3,0M) [application/octet-stream]
Сохраняется в каталог: `canon_pixma_ip1800.tar.gz'.

100%[======================================>] 3 136 923   17,1K/s   в 4m 38s   

2009-12-11 00:54:34 (11,0 KB/s) - `canon_pixma_ip1800.tar.gz' сохранён [3136923/3136923]

al@al-desktop:~$ tar zvfx canon_pixma_ip1800.tar.gz
canon_pixma_ip1800/
canon_pixma_ip1800/libgtk1.2-common_1.2.10-18_all.deb
canon_pixma_ip1800/cnijfilter-common_2.70-2_i386.deb
canon_pixma_ip1800/cnijfilter-ip1800series_2.70-2_i386.deb
canon_pixma_ip1800/libglib1.2_1.2.10-9_i386.deb
canon_pixma_ip1800/libgtk1.2_1.2.10-18_i386.deb
canon_pixma_ip1800/libxml1_1.8.17-10_i386.deb
al@al-desktop:~$ cd canon_pixma_ip1800
al@al-desktop:~/canon_pixma_ip1800$ sudo dpkg -i *.deb
[sudo] password for al:
dpkg: не удалось обработать параметр cnijfilter-common_2.70-2_i386.deb (--install):
 архитектура пакета (i386) не соответствует архитектуре системы (amd64)
dpkg: не удалось обработать параметр cnijfilter-ip1800series_2.70-2_i386.deb (--install):
 архитектура пакета (i386) не соответствует архитектуре системы (amd64)
dpkg: не удалось обработать параметр libglib1.2_1.2.10-9_i386.deb (--install):
 архитектура пакета (i386) не соответствует архитектуре системы (amd64)
dpkg: не удалось обработать параметр libgtk1.2_1.2.10-18_i386.deb (--install):
 архитектура пакета (i386) не соответствует архитектуре системы (amd64)
dpkg: предупреждение -- снижение версии libgtk1.2-common с 1.2.10-18.1build2 до 1.2.10-18.
(Чтение базы данных... на данный момент установлено 253870 файлов и каталогов.)
Подготовка к замене пакета libgtk1.2-common 1.2.10-18.1build2 (используется файл libgtk1.2-common_1.2.10-18_all.deb)...
Распаковывается замена для пакета libgtk1.2-common ...
dpkg: не удалось обработать параметр libxml1_1.8.17-10_i386.deb (--install):
 архитектура пакета (i386) не соответствует архитектуре системы (amd64)
Настраивается пакет libgtk1.2-common (1.2.10-18) ...

При обработке следующих пакетов произошли ошибки:
 cnijfilter-common_2.70-2_i386.deb
 cnijfilter-ip1800series_2.70-2_i386.deb
 libglib1.2_1.2.10-9_i386.deb
 libgtk1.2_1.2.10-18_i386.deb
 libxml1_1.8.17-10_i386.deb
al@al-desktop:~/canon_pixma_ip1800$ cd canon_pixma_ip1800

Пользователь решил продолжить мысль 11 Декабрь 2009, 02:00:33:
форц не помог

al@al-desktop:~$ cd canon_pixma_ip1800/
al@al-desktop:~/canon_pixma_ip1800$ sudo dpkg -i --force-all *.deb
dpkg: предупреждение -- проблема игнорируется, поскольку задан параметр --force:
 архитектура пакета (i386) не соответствует архитектуре системы (amd64)
Выбор ранее не выбранного пакета cnijfilter-common.
(Чтение базы данных... на данный момент установлено 253826 файлов и каталогов.)
Распаковывается пакет cnijfilter-common (из файла cnijfilter-common_2.70-2_i386.deb)...
dpkg: предупреждение -- проблема игнорируется, поскольку задан параметр --force:
 архитектура пакета (i386) не соответствует архитектуре системы (amd64)
Выбор ранее не выбранного пакета cnijfilter-ip1800series.
Распаковывается пакет cnijfilter-ip1800series (из файла cnijfilter-ip1800series_2.70-2_i386.deb)...
dpkg: предупреждение -- проблема игнорируется, поскольку задан параметр --force:
 архитектура пакета (i386) не соответствует архитектуре системы (amd64)
Выбор ранее не выбранного пакета libglib1.2.
dpkg: относительно libglib1.2_1.2.10-9_i386.deb, содержащего libglib1.2:
 libglib1.2ldbl конфликтует с libglib1.2
  пакет libglib1.2 версии 1.2.10-9 будет установлен.
dpkg: предупреждение -- конфликт игнорируется, можно продолжать!
Распаковывается пакет libglib1.2 (из файла libglib1.2_1.2.10-9_i386.deb)...
Заменено файлами из установленного пакета libglib1.2ldbl ...
dpkg: предупреждение -- проблема игнорируется, поскольку задан параметр --force:
 архитектура пакета (i386) не соответствует архитектуре системы (amd64)
dpkg: предупреждение -- снижение версии libgtk1.2 с 1.2.10-18.1build2 до 1.2.10-18.
Подготовка к замене пакета libgtk1.2 1.2.10-18.1build2 (используется файл libgtk1.2_1.2.10-18_i386.deb)...
Распаковывается замена для пакета libgtk1.2 ...
Подготовка к замене пакета libgtk1.2-common 1.2.10-18 (используется файл libgtk1.2-common_1.2.10-18_all.deb)...
Распаковывается замена для пакета libgtk1.2-common ...
dpkg: предупреждение -- проблема игнорируется, поскольку задан параметр --force:
 архитектура пакета (i386) не соответствует архитектуре системы (amd64)
Выбор ранее не выбранного пакета libxml1.
Распаковывается пакет libxml1 (из файла libxml1_1.8.17-10_i386.deb)...
Настраивается пакет libglib1.2 (1.2.10-9) ...

Настраивается пакет libgtk1.2-common (1.2.10-18) ...

Настраивается пакет libxml1 (1:1.8.17-10) ...

Настраивается пакет libgtk1.2 (1.2.10-18) ...

dpkg: cnijfilter-ip1800series: проблемы зависимостей, но по вашему указанию всё равно производим настройку:
 cnijfilter-ip1800series зависит от libcupsys2 (>= 1.2.7), однако:
  Пакет libcupsys2 не установлен.
 cnijfilter-ip1800series зависит от cupsys (>= 1.2.8), однако:
  Пакет cupsys не установлен.
Настраивается пакет cnijfilter-ip1800series (2.70-2) ...
invoke-rc.d: unknown initscript, /etc/init.d/cupsys not found.
dpkg: не удалось обработать параметр cnijfilter-ip1800series (--install):
 подпроцесс post-installation script возвратил код ошибки 100
dpkg: cnijfilter-common: проблемы зависимостей, но по вашему указанию всё равно производим настройку:
 cnijfilter-common зависит от libcupsys2 (>= 1.2.7), однако:
  Пакет libcupsys2 не установлен.
Настраивается пакет cnijfilter-common (2.70-2) ...
Обрабатываются триггеры для libc6 ...
ldconfig deferred processing now taking place
При обработке следующих пакетов произошли ошибки:
 cnijfilter-ip1800series

« Последнее редактирование: 11 Декабрь 2009, 02:00:34 от dj--alex »
Ubuntu 16.04.1 MATE x64, 18.1 x64 Mate, MX-Linux 16 Mate Mate Mate Mate. PC:?\FX4100@4ghz\8Gb\2TB HDD\1060gtx\90GB Ocz
https://forum.ubuntu.ru/index.php?topic=199897.0

Оффлайн dj--alex

  • Автор темы
  • Старожил
  • *
  • Сообщений: 3209
  • Понимаешь, я какбы беру в руки лопату и говорю...
    • Просмотр профиля
    • все мои творения и занятия
Re: Canon Pixma IP1800 ^((
« Ответ #1 : 11 Декабрь 2009, 21:40:51 »
Настроил поставив TurboPrint

теперь все , если удалить эту программулину принтер перестанет работать , да?

триал кончится через 30 дней.
Ubuntu 16.04.1 MATE x64, 18.1 x64 Mate, MX-Linux 16 Mate Mate Mate Mate. PC:?\FX4100@4ghz\8Gb\2TB HDD\1060gtx\90GB Ocz
https://forum.ubuntu.ru/index.php?topic=199897.0

Оффлайн timur73_73

  • Активист
  • *
  • Сообщений: 634
  • йа
    • Просмотр профиля
Re: Canon Pixma IP1800 ^((
« Ответ #2 : 11 Декабрь 2009, 22:02:31 »
где-то на форуме была ссылка на key-гену под линукс для турбины, я себе даже скачал, хотя в принтере уже год как закончились чернила, а на новый картридж всё нет денег. Хотя раньше печатал и без турбины, с дровами с форума, правда у меня Canon pixma iP1600
Runtu 14.04.2 LTS х64, XFCE 4, 2x Intel(R) Core(TM)2 Duo CPU E6550 2.33GHz, RAM 4Gb, GeForce 210/PCIe/SSE2 512Mb

Оффлайн v@dik

  • Активист
  • *
  • Сообщений: 409
    • Просмотр профиля
Re: Canon Pixma IP1800 ^((
« Ответ #3 : 11 Декабрь 2009, 22:25:28 »
По сути вопроса ничего сказать не могу, но вас не смущают следующие строки?
Цитировать
архитектура пакета (i386) не соответствует архитектуре системы (amd64)

Nokman

  • Гость
Re: Canon Pixma IP1800 ^((
« Ответ #4 : 12 Декабрь 2009, 00:03:26 »
timur73_73, не поделитесь секретом как настроить Canon IP1600 на Ubuntu 9.10? Сейчас у меня работает через TurboPrint 2, но демка скоро кончится и тогда печатать только через виртуал или в винде  :-\, так как keyfile на эту версию турбопринта мне найти не удалось.

Оффлайн timur73_73

  • Активист
  • *
  • Сообщений: 634
  • йа
    • Просмотр профиля
Re: Canon Pixma IP1800 ^((
« Ответ #5 : 12 Декабрь 2009, 00:26:28 »
У меня, как видно из подписи, 8.04, поэтому про 9.10 не могу знать точно, но пользовался этими ссылками
http://84.242.247.143/
https://forum.ubuntu.ru/index.php?topic=42292.0
Runtu 14.04.2 LTS х64, XFCE 4, 2x Intel(R) Core(TM)2 Duo CPU E6550 2.33GHz, RAM 4Gb, GeForce 210/PCIe/SSE2 512Mb

Оффлайн dj--alex

  • Автор темы
  • Старожил
  • *
  • Сообщений: 3209
  • Понимаешь, я какбы беру в руки лопату и говорю...
    • Просмотр профиля
    • все мои творения и занятия
Re: Canon Pixma IP1800 ^((
« Ответ #6 : 03 Июнь 2010, 02:21:19 »
Турбопринт 2.12...
нужен очень ключик - срочно!!!
Если поможет ваш ключ  - 50 рублей на ваш мобильник даже положу..

уже кучу времени мучаюсь - но это единственная прога которая под линуксом видит Canon ip1800 pixma

Нужно под Ubuntu 10.04  64 bit

и печатает в середине каждой картины свою херню что надо за неё заплатить 19 долларов
или подскажите как эту фигню целиком удалить, чтобы даже серого поля не было?

драйверы для устройств всегда должны быть бесплатны . какого они  так делают!! :(((
не собираюсь платить за бесплатные драйверы. Кэнон их должен на диск вообще то ложить..
К ним идти ругаться??? может в суд на них подать? 
давайте акцию устроим подавать в суд за каждое неработающиее на линуксе устройство - вот они взвоют и наконец начнут норм поддержку.
а то блин принт+картриджы за 4000 продали  а дрова хрен?

раньше был баг что можно удалить принтер и добавить  и тебе снова 30 дней триала дают
а теперь баг исправился к сожалению - этот номер уже не проходит...полгода жил ещё как то на нём только

мне как раз визитки , группа скоро уже выступает  , приглашения надо раздавать а тут такая подстава....
из 5 визиток на листе печатается только 2 остальные это чёртово лого.... уроды , могли бы и какую другую напоминалку придумать
а за тоакое ИМ я точно платить небуду низачто.

http://wow.chg.su/inside/filemgr.php?c=573ea3220ef56c15cb62612b5101f031

старый не идет а этот не запускается

al@al-desktop:/media/F/In$ ./Turboprint.1.96-3_KEYGEN-FFF

не годится - нужно под вторую версию.
Ubuntu 16.04.1 MATE x64, 18.1 x64 Mate, MX-Linux 16 Mate Mate Mate Mate. PC:?\FX4100@4ghz\8Gb\2TB HDD\1060gtx\90GB Ocz
https://forum.ubuntu.ru/index.php?topic=199897.0

 

Страница сгенерирована за 0.061 секунд. Запросов: 25.